Subject: FVWM: Re: FvwmPager feature suggestion

From: Elliot Sowadsky <[email-masked]>
Date: Sun, 3 Feb 2002 16:23:47 -0800 (PST)

<<
I have a suggestion for the pager.
I would like if it were possible to get the current desk marked by
surrounding that area in the pager by a frame in some colour.
As it is now it's only possible to either designate a certain bitmap or
colour for the background or by using titles.

My suggestion would resemble the way it's done in IRIX (4dwm).

I looked at the source for FvwmPager, but I'm not exactly sure where the
drawing of the contents is done.

I was thinking about changing my pager so that windows in the active page
have a different shade of the colors of the windows in the other pages.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].